/*
	Farbton: orange #F29400
    Heller Hintergrundfarbton: #fef1e1

Banner:
F29400 orange
5d5b5e grau
*/

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	background-color: #fff;
	color: #5d5b5e;
	margin: 0;
	padding: 0;

	font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
}
header {
	background-color: #fef1e1;
	height: 172px;
}

@media (min-width: 768px) {
	header img.mobil {
		display: none;
	}
	header img.full {
		display: inline;
	}
}

@media (max-width: 767px) {
	header {
		height: 95px;
	}
	header img.mobil {
		display: inline;
	}
	header img.full {
		display: none;
	}
}

@media (min-width: 992px) {
	header ul#topnav {
		float: right;
		margin: 128px 0 0 0;
		padding: 0;
	}
	header ul#topnav li {
		display: inline-block;
		padding: 0;
		position: relative;
	}
	header ul#topnav li i {
		display: inline-block;
		padding-right: 5px;
	}
	header ul#topnav li a {
		background-color: #F29400;
		color: #fff;
		display: block;
		padding: 5px 10px;
		text-decoration: none;
	}

	header ul#topnav li.active a,
	header ul#topnav li a:hover {
		background-color: #5d5b5e;
	}
	header ul#topnav li ul.sub-nav {
		position: absolute;
		margin: 0;
		padding: 0;
		left: 0;
		top: 34px;
		width: auto;
		max-width: 430px;
		display: none;
		z-index: 1000;
	}
	header ul#topnav li:hover ul.sub-nav {
		display: block;
	}
	header ul#topnav li ul.sub-nav li {
		background-color: #F2C072F2;
		border-bottom: 1px solid #F29400;
		display: block;
		padding: 4px 8px;
		margin: 0;
	}
	header ul#topnav li ul.sub-nav li:hover {
		background-color: #F2B049;
	}

	header ul#topnav li ul.sub-nav li a {
		background-color: transparent;
		color: #5d5b5e;
		display: block;
	}
	header ul#topnav li ul.sub-nav li.active {
		background-color: #5d5b5e;
	}
	header ul#topnav li ul.sub-nav li.active a {
		color: #fff;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	header ul#topnav {
		margin: 20px 0 0 0;
		padding: 0;
		margin-top: 74px;
		max-width: 510px;
		text-align: right;
	}
	header ul#topnav li {
    display: inline-block;
    margin: 10px 5px 0 0;
    padding:0;
  }
}

@media (max-width: 991px) {
 	#menu-opener {
		background: transparent url(../img/responsive-menu-close.png) top right no-repeat;
		cursor: pointer;
		height: 21px;
		right: 15px;
		position: absolute;
		top: 15px;
		width: 25px;
	}
	#menu-opener.active {
		background: transparent url(../img/responsive-menu-open.png) top right no-repeat;		
		height: 30px;
	  width: 30px;
/*		top: 0;
		right: 70px;
*/		z-index: 1000;
		position: fixed;
	}
	#mobile-sticky-header-overlay {
	  background-color: rgba(17, 17, 17, 0.4);
	 	height: 100%;
	  position: fixed;
	 	left: 0;
		opacity: 0;
	 	top: 0;
		transition: all 0.4s ease 0s;
		visibility: hidden;
	 	width: 100%;
	 	z-index:200;
	}
	#mobile-sticky-header-overlay.active {
		visibility: visible;
		opacity: 1;
	}
	ul#topnav { 
		background-color: #fff;
		display: none;
		top: 0;
		left: 0;
		margin-top: 0;
    max-width: 100%;
    padding: 30px 30px 0;
    position: fixed;
		transition: transform 0.5s ease 0s;
    width: 300px;
		z-index: 201;
	}
	ul#topnav.active {
		display: block;
	}

	ul#topnav li { display: block; }

	ul#topnav li a {  
		padding: 16px 30px 16px 0;
		display: block;
		border-top: 1px solid #e0e1e1;
		text-transform: uppercase; 
		font-size: 16px; 
		color: #5d5b5e; 
		font-weight: 600; 
		line-height: 20px; 
		text-decoration: none;
	}
	ul#topnav li.first > a { border-top: 0;} 

	ul#topnav li i { float: right; color: #5d5b5e; padding: 1px 0px 11px 1px; cursor: pointer; }

	ul#topnav li.active a,
	ul#topnav li a:hover { color: #F29400;  }

	ul#topnav li.has-children a { padding: 16px 30px 13px 0; }
	ul#topnav li.has-children i:hover { color: #E8AD4F; }
	ul#topnav li.has-children.active i { color: #E8AD4F; }

	
	ul#topnav li ul.sub-nav { display: none; padding-left: 20px; padding-bottom: 10px; }
	ul#topnav li.active ul.sub-nav { display: block; }	
	
	ul#topnav li ul.sub-nav li a { color: #262b2e; font-size: 13px; font-weight: 400; padding: 0 0 5px 0; border-top: none; text-transform: none; }	
	ul#topnav li ul.sub-nav li a:hover { color: #E8AD4F; }
	ul#topnav li ul.sub-nav li.active a { color: #E8AD4F; }	
}


#content {
	margin-top: 40px;
}

#content h1#headline {
	color: #F29400;
	font-size: 30px;
	font-weight: 600;
	line-height: 40px;
	margin: 0 0 40px 0;
}
@media (max-width: 767px) {
	#content h1#headline {
		margin-bottom: 20px;
	}
}

#content h2.bbrunch {
	color: #5d5b5e;
	font-size: 54px;
	font-weight: 600;
	line-height: 70px;
	margin: 0 0 40px 70px;
}
#content h2.bbrunch small {
	font-size: 18px;
}
@media (max-width: 767px) {
	#content h2.bbrunch {
		margin: 0;
	}
}

/* Home Termine */
@media (max-width: 767px) {
	body.home #content .termine {
		border-bottom: 1px solid #F29400;
		margin-bottom: 20px;
	}
}
body.home #content .termine h3.orange {
	color: #F29400;
}
body.home #content .termine ul {
	padding-left: 15px;
}
body.home #content .termine hr {
	
}

#content h3.bbrunch {
	color: #F29400;
	font-size: 28px;
	margin: 0 0 0px 130px;
	padding: 0 0 30px 0;
}

/* WYSIWYG-Editor */
#content img.align_right {
	float: right;
	padding-left: 20px;
}


#content .aktuelles {
	margin-bottom: 40px;
}

#content .aktuelles h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}
#content .aktuelles h4 {
	margin: 0 0 20px 0;
	font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

#content .aktuelles p {
	margin: 0 0 20px 0;
}

#content .aktuelles p.description {
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0 30px 0;
}

@media (min-width: 1200px) {
  #content .aktuelles .auto-text {
    column-count: 2;
    column-gap: 40px;
    column-rule: 1px solid #fff; 
    padding: 15px;
	}
}

@media (min-width: 800px) and (max-width: 1200px) {
  #content .aktuelles .auto-text {
    column-count: 2;
    column-gap: 30px;
    column-rule: 1px solid #fff; 
    padding: 15px;
  }
}

@media (max-width: 600px) {
  #content .aktuelles .auto-text {
    column-count: 1;
    column-gap: 3em;
    column-rule: 1px solid #fff; 
    padding: 15px;
  }
}


#content section#bbrunch_intro {
	background-color: #fef1e1;
	padding: 10px 0;
	text-align: right
}
#content section#bbrunch_programm {
	padding: 20px 0;
}

#content section#bbrunch_unterstuetzer {
	background-color: #fef1e1;
	padding: 20px;
}
#content section#bbrunch_unterstuetzer p {
	font-size: 13px;
	margin: 5px 0 0 0;
	padding: 0;
}
#content section#bbrunch_unterstuetzer img {
	padding: 10px;
}

footer {
	background-color: #5d5b5e;
	padding: 20px;
}
footer a {
	color: #fff;
	border-bottom: none;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}

footer a.top.active {
    bottom: 60px;
    opacity: 1;
}
footer a.top {
    bottom: -60px;
    color: #fff;
    display: block;
    font-size: 20px;
    height: 33px;
    line-height: 50px;
    opacity: 0;
    position: fixed;
    right: -10px;
    text-align: center;
    transition: background-color 0.3s ease 0s, opacity 0.3s ease 0s, bottom 0.3s ease 0s;
    width: 47px;
    z-index: 100;
}
footer a.top:hover {
	border-bottom: none;
}